Subject: Re: Your Asanda - East purchase on 3/6/2017
From: Shagun Bansal <[email-masked]>
To: Accounts Department <[email-masked]>, [email-masked]
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 6 Mar 2017 12:13:21 -0500

Hi team,

There is still an error in the amount returned. Being a member I get a discount of 20% on salon services and not 10%. Also I got a partial balayage done and not a full one( I have been charged for a full one)

Can someone please look into this?

Regards,
Shagun

Sent from my iPhone

> On Mar 6, 2017, at 11:52 AM, Accounts Department <[email-masked]> wrote:
> 
> Shagun Bansal
> 
> NEW YORK, NY 10019
> 
> Sale Date 3/6/2017
> Sale ID 192297
> Sold By Asanda Accounting
> 
> QTY    DESCRIPTION                        	PRICE
> -1      RETURNEDHaircut and Partial Highlights    $138.56
>       Discount (-10%):($13.86)
> 
> Subtotal    ($124.70)
> Tax    ($5.30)
> Total    ($130.00)
> 
> 
> Payment Method: Visa/MC/DIS (($130.00))
> 
> We appreciate your business.
> 
> 
> Please retain this receipt for your records. Thank you!
>